Search Results

Showing results for HTML/ScrInject.B!tr

IPS
This indicates a possible W32/Bropia.A-tr worm passing through the network on TCP port 11178 using the MSNFTP protocol.When this worm is executed it drops a copy of itself in the root directory using any...
  • Added: Sep 11, 2006
IPS
This indicates an attack attempt against a Stack Buffer Overflow vulnerability in WECON LeviStudio.The vulnerability is due to an error when the vulnerable software handles a crafted LeviStudio project...
  • Added: Aug 03, 2016
IPS
This IGMP attack is a denial-of-service attack that affects Windows systems.Fragmentation is the process of breaking down an IP datagram into smaller packets to be transmitted over a network and then reassembling...
IPS
This indicates multiple attack attempts to exploit vulnerabilities in bWAPP Testing Suite.bWAPP is developed as a insecure web application to help security enthusiasts, developers and students to discover...
  • Added: Aug 02, 2018
IPS
This indicates an attempt to exploit a buffer overflow vulnerability in the GNU InetUtils TFTP client.The TFTP client of GNU InetUtils has multiple buffer overflow vulnerabilities due to insufficient validation...
  • Added: Sep 11, 2006
IPS
This indicates a possible exploit of a Remote Code Execution Vulnerability in csLiveSupport.cgi of CGIScript.net csLiveSupport. An attacker may send a specially crafted HTTP request containing link to...
IPS
This indicates an attack attempt to exploit a vulnerability in Adobe Flash Player.This signature detects malicious obfuscated SWF files. Flash exploits can be and are often highly obfuscated with software...
  • Added: Aug 27, 2015
IPS
This indicates that the system might be infected with the B374K PHP Shell.
  • Added: Dec 14, 2012
IPS
This indicates a possible exploit of a Remote Code Execution Vulnerability in csNewsPro.cgi of CGIScript.net csNews Professional. An attacker may send a specially crafted HTTP request containing link...
IPS
This indicates an attack attempt against a Cross-Site Scripting (XSS) vulnerability in Joomla! CMS.The vulnerability is due to inadequate filtering of line feed character which leads to XSS vulnerabilities...